# WOK
TKWOK
MS

# MS_GlobalEntity Class Reference

`#include <MS_GlobalEntity.hxx>`

Inheritance diagram for MS_GlobalEntity:

[legend]

## Public Member Functions

Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Protected Member Functions

Standard_EXPORT | MS_GlobalEntity (const Handle(TCollection_HAsciiString)&aName)

## Constructor & Destructor Documentation

Standard_EXPORT MS_GlobalEntity::MS_GlobalEntity | ( | const Handle(TCollection_HAsciiString)& | aName | ) | `[protected]`

## Member Function Documentation

Standard_EXPORT const MS_GlobalEntity::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from MS_Common. Reimplemented in MS_Client, MS_Component, MS_Engine, MS_Exec, MS_ExecPart, MS_Executable, MS_Interface, MS_Package, and MS_Schema.

The documentation for this class was generated from the following file:

- MS_GlobalEntity.hxx